<div class="modal-header p-5 pb-4 border-bottom-0">
  <!-- <h1 class="modal-title fs-5" >Modal title</h1> -->
  <h1 class="fw-bold mb-0 fs-2">Sign up for free</h1>
</div>

<div class="modal-body p-5 pt-0">
  <form class="">
    <div class="form-floating mb-3">
      <input type="email" class="form-control rounded-3" id="floatingEmail" placeholder="name@example.com">
      <label for="floatingEmail">Email address</label>
    </div>
    <div class="form-floating mb-3">
      <input type="text" class="form-control rounded-3" id="floatingUserName" placeholder="name@example.com">
      <label for="floatingUserName">Username</label>
    </div>
    <div class="form-floating mb-3">
      <input type="password" class="form-control rounded-3" id="floatingPassword" placeholder="Password">
      <label for="floatingPassword">Password</label>
    </div>
    <div class="form-floating mb-3">
      <input type="password" class="form-control rounded-3" id="floatingPasswordConfirmation" placeholder="Password">
      <label for="floatingPasswordConfirmation">Password confirmation</label>
    </div>
    <div class="form-floating mb-3">
      <input type="password" class="form-control rounded-3" id="floatingFirstName" placeholder="John">
      <label for="floatingFirstName">First name</label>
    </div>
    <div class="form-floating mb-3">
      <input type="password" class="form-control rounded-3" id="floatingLastName" placeholder="Doe">
      <label for="floatingLastName">Last name</label>
    </div>
    <div class="form-floating mb-3">
      <input type="date" class="form-control rounded-3" id="floatingBirthDate">
      <label for="floatingBirthDate">Birthdate</label>
    </div>
    <button class="w-100 mb-2 btn btn-lg rounded-3 btn-primary" type="submit">Sign up</button>
    <p><small class="text-muted">By clicking Sign up, you agree to the terms of use.</small></p>
    <p>
      <small class="text-muted">
        You'll receive an email to confirm your registration. Please, check your trash bin and click on the
        url to finish your registration. Attention: check the sender domain, all our emails will always be sent
        from <a href="mail:mock@email.com">mock&#64;email.com</a>.
      </small>
    </p>
  </form>
</div>
